.short-about-section .container {
  row-gap: 2rem;
  padding-block: 2rem;

  @media (width >= 56.25rem) {
    row-gap: 0;
    padding-block: 0;
  }
}

.short-about-image {
  position: relative;

  @media (width >= 56.25rem) {
    grid-column: 1 / 9;
  }
}

.short-about-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: flex;
  aspect-ratio: 4 / 3;

  @media (width >= 56.25rem) {
    position: absolute;
    aspect-ratio: initial;
  }
}

.short-about-content {
  display: flex;
  flex-direction: column;
  row-gap: 1.5rem;

  @media (width >= 56.25rem) {
    grid-column: 9 / -1;
    max-width: 80%;
    margin-inline: auto;
    padding-block: 2rem;
  }
}

.short-about-title {
  text-align: left;
}

.short-about-content .button {
  margin-top: 1rem;
}